﻿html {
    font-size: 14px;
}
/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
/*.dl-horizontal dt {
    white-space: normal;
}*/

/* Set width on the form input elements since they're 100% wide by default */
input,
select {
    max-width: 500px;
}

/*textarea {
    max-width: 500px;
}*/

.ub-img {
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


.table-dotted {
    border-style: none;
}

    .table-dotted th {
        border-style: dotted !important;
    }

    .table-dotted td {
        border-style: dotted !important;
    }

.table-blue-title {
}

.table-blue-title th {
    color: #000 !important;
     background-color: var(--bs-primary-rgb) !important;
    /*background-color: RGBA(var(--bs-primary-rgb), var(bs-bg-opacity, 1)) !important;*/

}

.table-blue-title td {
  
}
